/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/AICache.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/ArchiveIterator.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/AsyncLoop.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/AutoWelcomelist.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/Bayes.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/Bayes/CombineChi.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/Bayes/CombineNaiveBayes.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/BayesStore.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/BayesStore/BDB.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/BayesStore/DBM.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/BayesStore/MySQL.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/BayesStore/PgSQL.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/BayesStore/Redis.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/BayesStore/SDBM.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/BayesStore/SQL.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/Client.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/Conf.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/Conf/LDAP.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/Conf/Parser.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/Conf/SQL.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/Constants.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/DBBasedAddrList.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/Dns.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/DnsResolver.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/GeoDB.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/HTML.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/HTML/Color.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/Header.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/Header/ParameterHeader.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/Locales.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/Locker.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/Locker/Flock.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/Locker/UnixNFSSafe.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/Locker/Win32.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/Logger.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/Logger/File.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/Logger/Stderr.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/Logger/Syslog.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/MailingList.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/Message.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/Message/Metadata.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/Message/Metadata/Received.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/Message/Node.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/NetSet.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/PerMsgLearner.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/PerMsgStatus.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/PersistentAddrList.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/Plugin.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/Plugin/ASN.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/Plugin/AWL.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/Plugin/AccessDB.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/Plugin/AntiVirus.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/Plugin/AskDNS.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/Plugin/AuthRes.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/Plugin/AutoLearnThreshold.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/Plugin/Bayes.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/Plugin/BodyEval.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/Plugin/BodyRuleBaseExtractor.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/Plugin/Check.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/Plugin/DCC.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/Plugin/DKIM.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/Plugin/DMARC.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/Plugin/DNSEval.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/Plugin/DecodeShortURLs.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/Plugin/ExtractText.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/Plugin/FreeMail.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/Plugin/FromNameSpoof.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/Plugin/HTMLEval.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/Plugin/HTTPSMismatch.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/Plugin/HashBL.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/Plugin/HeaderEval.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/Plugin/ImageInfo.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/Plugin/MIMEEval.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/Plugin/MIMEHeader.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/Plugin/OLEVBMacro.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/Plugin/OneLineBodyRuleType.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/Plugin/PDFInfo.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/Plugin/PhishTag.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/Plugin/Phishing.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/Plugin/Pyzor.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/Plugin/Razor2.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/Plugin/Redirectors.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/Plugin/RelayCountry.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/Plugin/RelayEval.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/Plugin/ReplaceTags.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/Plugin/ResourceLimits.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/Plugin/Reuse.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/Plugin/Rule2XSBody.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/Plugin/SPF.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/Plugin/Shortcircuit.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/Plugin/SpamCop.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/Plugin/Test.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/Plugin/TextCat.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/Plugin/TxRep.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/Plugin/URIDNSBL.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/Plugin/URIDetail.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/Plugin/URIEval.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/Plugin/URILocalBL.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/Plugin/VBounce.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/Plugin/WLBLEval.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/Plugin/WelcomeListSubject.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/PluginHandler.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/Pyzor.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/Pyzor/Client.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/Pyzor/Digest.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/Pyzor/Digest/Pieces.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/Pyzor/Digest/StripHtml.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/RegistryBoundaries.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/Reporter.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/SQLBasedAddrList.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/SpamdForkScaling.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/SubProcBackChannel.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/Timeout.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/Util.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/Util/DependencyInfo.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/Util/Progress.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/Util/ScopedTimer.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/Util/TieOneStringHash.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SpamAssassin/Util/TinyRedis.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/spamassassin-run.pod
/usr/pkg/lib/perl5/vendor_perl/bin/qmail-spamc
/usr/pkg/lib/perl5/vendor_perl/bin/sa-awl
/usr/pkg/lib/perl5/vendor_perl/bin/sa-check_spamd
/usr/pkg/lib/perl5/vendor_perl/bin/sa-compile
/usr/pkg/lib/perl5/vendor_perl/bin/sa-learn
/usr/pkg/lib/perl5/vendor_perl/bin/sa-update
/usr/pkg/lib/perl5/vendor_perl/bin/spamassassin
/usr/pkg/lib/perl5/vendor_perl/bin/spamc
/usr/pkg/lib/perl5/vendor_perl/bin/spamd
/usr/pkg/lib/perl5/vendor_perl/man/man1/sa-awl.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/sa-check_spamd.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/sa-compile.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/sa-learn.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/sa-update.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/spamassassin-run.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/spamassassin.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/spamc.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/spamd.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SpamAssassin.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SpamAssassin::AICache.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SpamAssassin::ArchiveIterator.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SpamAssassin::AsyncLoop.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SpamAssassin::AutoWelcomelist.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SpamAssassin::Bayes.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SpamAssassin::BayesStore.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SpamAssassin::BayesStore::BDB.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SpamAssassin::BayesStore::MySQL.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SpamAssassin::BayesStore::PgSQL.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SpamAssassin::BayesStore::Redis.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SpamAssassin::BayesStore::SQL.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SpamAssassin::Client.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SpamAssassin::Conf.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SpamAssassin::Conf::LDAP.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SpamAssassin::Conf::Parser.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SpamAssassin::Conf::SQL.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SpamAssassin::DnsResolver.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SpamAssassin::GeoDB.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SpamAssassin::HTML::Color.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SpamAssassin::Header.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SpamAssassin::Header::ParameterHeader.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SpamAssassin::Logger.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SpamAssassin::Logger::File.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SpamAssassin::Logger::Stderr.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SpamAssassin::Logger::Syslog.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SpamAssassin::Message.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SpamAssassin::Message::Metadata.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SpamAssassin::Message::Node.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SpamAssassin::PerMsgLearner.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SpamAssassin::PerMsgStatus.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SpamAssassin::PersistentAddrList.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SpamAssassin::Plugin.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SpamAssassin::Plugin::ASN.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SpamAssassin::Plugin::AWL.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SpamAssassin::Plugin::AccessDB.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SpamAssassin::Plugin::AntiVirus.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SpamAssassin::Plugin::AskDNS.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SpamAssassin::Plugin::AuthRes.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SpamAssassin::Plugin::AutoLearnThreshold.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SpamAssassin::Plugin::Bayes.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SpamAssassin::Plugin::BodyRuleBaseExtractor.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SpamAssassin::Plugin::Check.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SpamAssassin::Plugin::DCC.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SpamAssassin::Plugin::DKIM.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SpamAssassin::Plugin::DMARC.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SpamAssassin::Plugin::DNSEval.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SpamAssassin::Plugin::DecodeShortURLs.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SpamAssassin::Plugin::ExtractText.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SpamAssassin::Plugin::FreeMail.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SpamAssassin::Plugin::FromNameSpoof.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SpamAssassin::Plugin::HashBL.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SpamAssassin::Plugin::HeaderEval.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SpamAssassin::Plugin::MIMEEval.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SpamAssassin::Plugin::MIMEHeader.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SpamAssassin::Plugin::OLEVBMacro.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SpamAssassin::Plugin::OneLineBodyRuleType.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SpamAssassin::Plugin::PDFInfo.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SpamAssassin::Plugin::PhishTag.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SpamAssassin::Plugin::Phishing.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SpamAssassin::Plugin::Pyzor.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SpamAssassin::Plugin::Razor2.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SpamAssassin::Plugin::Redirectors.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SpamAssassin::Plugin::RelayCountry.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SpamAssassin::Plugin::ReplaceTags.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SpamAssassin::Plugin::ResourceLimits.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SpamAssassin::Plugin::Reuse.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SpamAssassin::Plugin::Rule2XSBody.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SpamAssassin::Plugin::SPF.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SpamAssassin::Plugin::Shortcircuit.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SpamAssassin::Plugin::SpamCop.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SpamAssassin::Plugin::Test.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SpamAssassin::Plugin::TextCat.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SpamAssassin::Plugin::TxRep.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SpamAssassin::Plugin::URIDNSBL.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SpamAssassin::Plugin::URIDetail.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SpamAssassin::Plugin::URILocalBL.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SpamAssassin::Plugin::VBounce.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SpamAssassin::Plugin::WLBLEval.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SpamAssassin::Plugin::WelcomeListSubject.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SpamAssassin::PluginHandler.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SpamAssassin::Pyzor.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SpamAssassin::Pyzor::Client.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SpamAssassin::Pyzor::Digest.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SpamAssassin::Pyzor::Digest::Pieces.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SpamAssassin::Pyzor::Digest::StripHtml.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SpamAssassin::RegistryBoundaries.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SpamAssassin::SQLBasedAddrList.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SpamAssassin::SubProcBackChannel.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SpamAssassin::Timeout.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SpamAssassin::Util.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SpamAssassin::Util::DependencyInfo.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SpamAssassin::Util::Progress.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/spamassassin-run.3
